
GRUPO 3 A 2023 - Feature #2840

Feature # 2407 (New): Bitácoras

Bitácora 5

09/13/2023 08:30 AM - Juan Casilla

Status: New Start date: 09/11/2023

Priority: Normal Due date: 09/15/2023

Assignee: Fabian Diaz % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2023 02:02 PM - Juan Casilla

- % Done changed from 50 to 90

- Estimated time changed from 2.00 to 3.00

#2 - 10/02/2023 08:29 AM - Juan Casilla

- % Done changed from 90 to 100
